* { margin:0;  text-decoration:none; }
/*html, body {
	background:#262626 url(images/body.png);
	color:#666;
	font:normal 14px/22px Helvetica, Arial, sans-serif;
	height:100%;
}
*/
#header {
	/*background:url(images/severed-head.png) left center no-repeat;*/
	font:normal 14px/19px Helvetica, Arial, sans-serif;
	margin:auto;
	width:828px;
}
#header > div { padding:20px 0 20px 70px; }
#header > div > div { float:left; }
#header a { background:none; color:Black; /*#f0f0f0;*/ }
#header a#cart {
	background:url(images/cart.png) right center no-repeat;
	display:block;
	float:right;
	height:38px;
	padding:6px 55px 6px 0;
}
#body {
	/*background:url(images/border.png);
	border:1px solid #404040;*/
	margin:auto;
	padding:15px 0;
	width:828px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
#body > div {
	background:#f0f0f0;
	margin:0 15px;
	/*padding:20px;*/
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#footer {
	color:#666;
	font:normal 11px/11px Helvetica, Arial, sans-serif;
	margin:auto;
	width:828px;
}
#footer > div { padding:15px; }

/*h1 {
	color:#555555;
	font:normal 36px/36px Helvetica, Arial, sans-serif;
	text-transform:uppercase;
}
h2 {
	color:#b2b2b2;
	font:normal 12px/12px Helvetica, Arial, sans-serif;
}
h3 {
	color:#000;
	font:normal 18px/26px Helvetica, Arial, sans-serif;
}*/
p { margin:0px 0 0; }
p:first-child { margin-top:0; /*--font-size:13px; --*/}
hr { border:0; border-top:1px solid #ccc; height:0; margin:20px 0; }
a { color:#4C4C4C;
    *padding: 8px 0 0 10px;
     }
h3 a:hover { background:#009cff; color:#f0f0f0; }

input { border:1px solid #bbb; height:22px; line-height:28px; padding:0 5px; }
button, label { margin:0 0 0 0px; }
button, input {
	vertical-align:middle;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	float:left;
	
}
input[type=radio]
{
	border: 0 none!important;
    float: left;
    height: 10px;
    margin: 4px 0 0;
    padding: 0;
    width: 20px;
	}

button {
	background-color:#009cff;
	background-image:-moz-linear-gradient(top, #009cff, #0085d9);
	background-image:-ms-linear-gradient(top, #009cff, #0085d9);
	background-image:-o-linear-gradient(top, #009cff, #0085d9);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#009cff), to(#0085d9));
	background-image:-webkit-linear-gradient(top, #009cff, #0085d9);
	border:0;
	color:#f0f0f0;
	cursor:pointer;
	display:inline-block;
	float:right;
	font:bold 10px/28px Helvetica, Arial, sans-serif;
	height:30px;
	padding:0 20px;
	text-align:center;
	text-transform:uppercase;
	-moz-box-shadow:0 1px 0 #004e80;
	-webkit-box-shadow:0 1px 0 #004e80;
	box-shadow:0 1px 0 #004e80;
}
button:hover {
	background-color:#0075bf;
	background-image:-moz-linear-gradient(top, #0075bf, #005e99);
	background-image:-ms-linear-gradient(top, #0075bf, #005e99);
	background-image:-o-linear-gradient(top, #0075bf, #005e99);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#0075bf), to(#005e99));
	background-image:-webkit-linear-gradient(top, #0075bf, #005e99);
}
button:active {
	background-color:#0085d9;
	background-image:-moz-linear-gradient(top, #005e99, #0075bf);
	background-image:-ms-linear-gradient(top, #005e99, #0075bf);
	background-image:-o-linear-gradient(top, #005e99, #0075bf);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#005e99), to(#0075bf));
	background-image:-webkit-linear-gradient(top, #005e99, #0075bf);
	-moz-box-shadow:0 -1px 0 #004e80;
	-webkit-box-shadow:0 -1px 0 #004e80;
	box-shadow:0 -1px 0 #004e80;
}

.products, .cart-list {
	/*color:#000;*/
	font-size:12px;
	line-height:18px;
	list-style:none;
}
.products li { float:left; margin-left:6px; margin-right:40px; /*width:278px;*/}
.products li:first-child { margin:0; }
.products a, .thumbnail { display:block; }
.products a span, .thumbnail span {
	/*border:10px solid #009cff;
	bottom:0;
	display:block;*/
	left:0;
	opacity:.25;
	position:absolute;
	right:0;
	top:0;
}
.thumbnail span { border-width:5px; }
.products div { /*color:#7a7a7a; margin-top:5px; height:131px;position:absolute; margin:0 0 0 106px; */ }
.products div span {  display:block; float:right; }
.products .purchase {
	/*background:url(demo/images/add-to-cart.png) 2px 0 no-repeat;*/
	background:url(../images/addtocart.png) 2px 0 no-repeat;
	color:#009cff;
	cursor:pointer;
	/*margin-right:-4px;*/
	padding:2px 0px 2px 0px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	/*margin-top:68px;*/
}
.products .purchase:hover {
	/*background-color:#009cff;
	background-position:2px -22px;*/
	color:#f0f0f0;
}

div.cart-list { font-size: 13px; padding:10px 5px; }
div.cart-list:first-child { padding-top:0; }
.cart-list li {
	background:#e6e6e6;
	line-height:20px;
	margin-top:6px;
	padding:10px;
}
div.cart-list > *, .cart-list li > * { float:left; margin-left:6px; }
.cart-list li:first-child, .cart-list li > *:first-child { margin:0; }
.cart-list * { display:block; }
.cart-list .subtotal * { display:inline; }
.cart-list .thumbnail { overflow:hidden; width:60px; }
.cart-list .title { width:430px; }
ul.cart-list .thumbnail, ul.cart-list .title { height:60px; }
.cart-list .title span:first-child { font-weight:bold; }
.cart-list .description { color:#888; font-size:11px; }
ul.cart-list .quantity { width:50px; }
div.cart-list .quantity { width:64px; }
.cart-list .price { text-align:right; width:75px; }
.subtotal { color:#888; }

.clear:after, .cart-list li:after, div.cart-list:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}

/** Oh, Microsoft, you are the bane of all things web */
.clear, .cart-list li, div.cart-list { *display:inline-block; }
button { *padding:0 7px; }
.products a span, .thumbnail span {
	filter:alpha(opacity=25);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
}